MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Name.hxx File Reference

Go to the source code of this file.

## Functions
static void | SetThreadName (const char *name)
template<typename... Args>
static void | FormatThreadName (const char *fmt, gcc_unused Args &&...args)

## Function Documentation

template<typename... Args>

static void FormatThreadName | ( | const char * | fmt,
|  | gcc_unused Args &&... | args
| ) |  |
| inline static

Definition at line 59 of file Name.hxx.

static void SetThreadName | ( | const char * | name | ) |
| inline static

Definition at line 38 of file Name.hxx.